/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker pro Mac OS X verze *.*";
XCFBundleGetInfoString = "DiskCatalogMaker pro Mac OS X verze *.*, Copyright 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, všechna práva vyhrazena.";
CFBundleHelpBookName = "Nápověda pro DiskCatalogMaker";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "Dokument DiskCatalogMaker";
"DiskCatalogMaker catalog clipping" = "Výstřižek katalogu DiskCatalogMaker";
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
